update=mar 14 ago 2018 17:12:04 -03
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[eeschema]
version=1
LibDir=/home/cba/KICAD/Library
[eeschema/libraries]
LibName1=/home/cba/Programas/kicad-library-4.0.7/library/74xgxx
LibName2=/home/cba/Programas/kicad-library-4.0.7/library/74xx
LibName3=/home/cba/Programas/kicad-library-4.0.7/library/ac-dc
LibName4=/home/cba/Programas/kicad-library-4.0.7/library/actel
LibName5=/home/cba/Programas/kicad-library-4.0.7/library/adc-dac
LibName6=/home/cba/Programas/kicad-library-4.0.7/library/allegro
LibName7=/home/cba/Programas/kicad-library-4.0.7/library/Altera
LibName8=/home/cba/Programas/kicad-library-4.0.7/library/analog_devices
LibName9=/home/cba/Programas/kicad-library-4.0.7/library/analog_switches
LibName10=/home/cba/Programas/kicad-library-4.0.7/library/atmel
LibName11=/home/cba/Programas/kicad-library-4.0.7/library/audio
LibName12=/home/cba/Programas/kicad-library-4.0.7/library/battery_management
LibName13=/home/cba/Programas/kicad-library-4.0.7/library/bbd
LibName14=/home/cba/Programas/kicad-library-4.0.7/library/bosch
LibName15=/home/cba/Programas/kicad-library-4.0.7/library/brooktre
LibName16=/home/cba/Programas/kicad-library-4.0.7/library/cmos4000
LibName17=/home/cba/Programas/kicad-library-4.0.7/library/cmos_ieee
LibName18=/home/cba/Programas/kicad-library-4.0.7/library/conn
LibName19=/home/cba/Programas/kicad-library-4.0.7/library/contrib
LibName20=/home/cba/Programas/kicad-library-4.0.7/library/cypress
LibName21=/home/cba/Programas/kicad-library-4.0.7/library/dc-dc
LibName22=/home/cba/Programas/kicad-library-4.0.7/library/device
LibName23=/home/cba/Programas/kicad-library-4.0.7/library/digital-audio
LibName24=/home/cba/Programas/kicad-library-4.0.7/library/diode
LibName25=/home/cba/Programas/kicad-library-4.0.7/library/display
LibName26=/home/cba/Programas/kicad-library-4.0.7/library/dsp
LibName27=/home/cba/Programas/kicad-library-4.0.7/library/elec-unifil
LibName28=/home/cba/Programas/kicad-library-4.0.7/library/ESD_Protection
LibName29=/home/cba/Programas/kicad-library-4.0.7/library/ftdi
LibName30=/home/cba/Programas/kicad-library-4.0.7/library/gennum
LibName31=/home/cba/Programas/kicad-library-4.0.7/library/graphic_symbols
LibName32=/home/cba/Programas/kicad-library-4.0.7/library/hc11
LibName33=/home/cba/Programas/kicad-library-4.0.7/library/infineon
LibName34=/home/cba/Programas/kicad-library-4.0.7/library/intel
LibName35=/home/cba/Programas/kicad-library-4.0.7/library/interface
LibName36=/home/cba/Programas/kicad-library-4.0.7/library/intersil
LibName37=/home/cba/Programas/kicad-library-4.0.7/library/ir
LibName38=/home/cba/Programas/kicad-library-4.0.7/library/Lattice
LibName39=/home/cba/Programas/kicad-library-4.0.7/library/leds
LibName40=/home/cba/Programas/kicad-library-4.0.7/library/LEM
LibName41=/home/cba/Programas/kicad-library-4.0.7/library/linear
LibName42=/home/cba/Programas/kicad-library-4.0.7/library/logic_programmable
LibName43=/home/cba/Programas/kicad-library-4.0.7/library/maxim
LibName44=/home/cba/Programas/kicad-library-4.0.7/library/mechanical
LibName45=/home/cba/Programas/kicad-library-4.0.7/library/memory
LibName46=/home/cba/Programas/kicad-library-4.0.7/library/microchip
LibName47=/home/cba/Programas/kicad-library-4.0.7/library/microchip_dspic33dsc
LibName48=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic10mcu
LibName49=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic12mcu
LibName50=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic16mcu
LibName51=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic18mcu
LibName52=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic24mcu
LibName53=/home/cba/Programas/kicad-library-4.0.7/library/microchip_pic32mcu
LibName54=/home/cba/Programas/kicad-library-4.0.7/library/microcontrollers
LibName55=/home/cba/Programas/kicad-library-4.0.7/library/modules
LibName56=/home/cba/Programas/kicad-library-4.0.7/library/motor_drivers
LibName57=/home/cba/Programas/kicad-library-4.0.7/library/motorola
LibName58=/home/cba/Programas/kicad-library-4.0.7/library/motors
LibName59=/home/cba/Programas/kicad-library-4.0.7/library/msp430
LibName60=/home/cba/Programas/kicad-library-4.0.7/library/nordicsemi
LibName61=/home/cba/Programas/kicad-library-4.0.7/library/nxp
LibName62=/home/cba/Programas/kicad-library-4.0.7/library/nxp_armmcu
LibName63=/home/cba/Programas/kicad-library-4.0.7/library/onsemi
LibName64=/home/cba/Programas/kicad-library-4.0.7/library/opto
LibName65=/home/cba/Programas/kicad-library-4.0.7/library/Oscillators
LibName66=/home/cba/Programas/kicad-library-4.0.7/library/philips
LibName67=/home/cba/Programas/kicad-library-4.0.7/library/power
LibName68=/home/cba/Programas/kicad-library-4.0.7/library/powerint
LibName69=/home/cba/Programas/kicad-library-4.0.7/library/Power_Management
LibName70=/home/cba/Programas/kicad-library-4.0.7/library/pspice
LibName71=/home/cba/Programas/kicad-library-4.0.7/library/references
LibName72=/home/cba/Programas/kicad-library-4.0.7/library/regul
LibName73=/home/cba/Programas/kicad-library-4.0.7/library/relays
LibName74=/home/cba/Programas/kicad-library-4.0.7/library/rfcom
LibName75=/home/cba/Programas/kicad-library-4.0.7/library/RFSolutions
LibName76=/home/cba/Programas/kicad-library-4.0.7/library/sensors
LibName77=/home/cba/Programas/kicad-library-4.0.7/library/silabs
LibName78=/home/cba/Programas/kicad-library-4.0.7/library/siliconi
LibName79=/home/cba/Programas/kicad-library-4.0.7/library/stm8
LibName80=/home/cba/Programas/kicad-library-4.0.7/library/stm32
LibName81=/home/cba/Programas/kicad-library-4.0.7/library/supertex
LibName82=/home/cba/Programas/kicad-library-4.0.7/library/switches
LibName83=/home/cba/Programas/kicad-library-4.0.7/library/texas
LibName84=/home/cba/Programas/kicad-library-4.0.7/library/transf
LibName85=/home/cba/Programas/kicad-library-4.0.7/library/transistors
LibName86=/home/cba/Programas/kicad-library-4.0.7/library/triac_thyristor
LibName87=/home/cba/Programas/kicad-library-4.0.7/library/ttl_ieee
LibName88=/home/cba/Programas/kicad-library-4.0.7/library/valves
LibName89=/home/cba/Programas/kicad-library-4.0.7/library/video
LibName90=/home/cba/Programas/kicad-library-4.0.7/library/wiznet
LibName91=/home/cba/Programas/kicad-library-4.0.7/library/Worldsemi
LibName92=/home/cba/Programas/kicad-library-4.0.7/library/Xicor
LibName93=/home/cba/Programas/kicad-library-4.0.7/library/xilinx
LibName94=/home/cba/Programas/kicad-library-4.0.7/library/zetex
LibName95=/home/cba/Programas/kicad-library-4.0.7/library/Zilog
LibName96=Mcus
[general]
version=1
